.article .article__subtitle {
  margin-bottom: var(--size-8);
  font-size: var(--size-6);
  font-weight: normal;
}
.article .article__sidebar > * {
  margin-bottom: var(--size-6);
}
.article .article__featured {
  margin-bottom: var(--size-6);
}
.article .article__featured img {
  margin-bottom: 40px;
}
.article .article__featured-date {
  font-weight: 700;
  margin-bottom: 15px;
}
.article .article__featured-source {
  font-style: italic;
}